@charset "UTF-8";
/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

input, button, textarea, select, option {
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  font: inherit;
}

input::-ms-clear {
  display: none;
}

input::-ms-reveal {
  display: none;
}

/**
 * メディアクエリ
 * @param {string} $mode - max または min
 * @param {number} $width - 設定値
 */
/**
 * メディアクエリ PC
 * @param {number} [$width:$breakpoin] - 設定値
 */
/**
 * メディアクエリ SP
 * @param {number} [$width:$breakpoin] - 設定値
 */
/**
 * メディアクエリによるIE11ハック
 */
/**
 * VW計算
 * @param {string} $property  - プロパティ
 * @param {number} $value - 基準となる値
 * @param {number} $basewidth - 基準となるウィンドウ幅
 * @param {number} [$maxwidth:0] - 拡大を停止するウィンドウ幅
 * @param {number} [$minwidth:0] - 縮小を停止するウィンドウ幅
 */
html {
  scroll-behavior: smooth;
}

body {
  min-width: 320px;
  color: #000;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 500;
  line-height: 1;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  color: #111;
}

* {
  box-sizing: border-box;
}

a {
  color: inherit;
  text-decoration: none;
}

img {
  text-align: top;
  height: auto;
  max-width: 100%;
  width: 100%;
}

picture {
  display: block;
}

@media screen and (max-width: 767px) {
  .pc {
    display: none !important;
  }
}

@media screen and (min-width: 768px) {
  .sp {
    display: none !important;
  }
}

.lexend {
  font-family: "Lexend", sans-serif;
}

.site__frame {
  position: relative;
}
.site__frame::before {
  content: "";
  display: block;
  position: fixed;
  left: 0;
  top: 0;
  z-index: -1;
  width: 100%;
}
@media screen and (min-width: 768px) {
  .site__frame::before {
    height: 100vh;
    background: url(../img/top/view_bg.jpg) no-repeat bottom/cover;
  }
}
@media screen and (max-width: 767px) {
  .site__frame::before {
    height: 100vh;
    background: url(../img/top/view_bg.sp.jpg) no-repeat center/cover;
  }
}

.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999;
}
@media screen and (min-width: 768px) {
  .header {
    padding-left: 1.756954612vw;
    padding-right: 1.756954612vw;
    padding-top: 1.1713030747vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .header {
    padding-left: 24px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .header {
    padding-right: 24px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .header {
    padding-top: 16px;
  }
}
.header.is-open .navigation {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}
@media screen and (max-width: 767px) {
  .header.is-animated {
    transition: transform 0.3s ease;
  }
}
@media screen and (max-width: 767px) {
  .header.is-hidden {
    transform: translateY(-100%);
  }
}
@media screen and (min-width: 768px) {
  .header .header__inner {
    display: flex;
    align-items: center;
    border-radius: 0.7320644217vw;
    padding-left: 1.756954612vw;
    padding-right: 1.756954612vw;
    padding-top: 0.8052708638vw;
    padding-bottom: 0.8052708638vw;
    background: #fff;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .header .header__inner {
    border-radius: 10px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .header .header__inner {
    padding-left: 24px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .header .header__inner {
    padding-right: 24px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .header .header__inner {
    padding-top: 11px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .header .header__inner {
    padding-bottom: 11px;
  }
}
@media screen and (max-width: 767px) {
  .header .header__head {
    position: relative;
    z-index: 1001;
    display: flex;
    border-bottom-right-radius: 2.6666666667vw;
    border-bottom-left-radius: 2.6666666667vw;
    height: 24.5333333333vw;
    background: #fff;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
  }
}
@media screen and (min-width: 768px) {
  .header .header__hamburger {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  .header .header__hamburger {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-shrink: 0;
    width: 18.6666666667vw;
    height: 100%;
    border-right: 1px solid rgba(194, 194, 194, 0.6);
  }
}
.header .header__hamburger::before {
  content: "";
  display: block;
  width: 8vw;
  height: 5.3333333333vw;
  background: url(../img/header/header__hamburger.png) no-repeat center/cover;
}
@media screen and (min-width: 768px) {
  .header .header__logo--wrapper {
    display: flex;
    align-items: center;
  }
}
@media screen and (max-width: 767px) {
  .header .header__logo--wrapper {
    padding-top: 6.4vw;
    padding-bottom: 6.4vw;
    padding-left: 6.9333333333vw;
    padding-right: 6.9333333333vw;
  }
}
.header .header__logo {
  display: block;
}
@media screen and (min-width: 768px) {
  .header .header__logo {
    width: 24.3777452416vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .header .header__logo {
    width: 333px;
  }
}
@media screen and (max-width: 767px) {
  .header .header__logo {
    width: 67.4666666667vw;
  }
}
.header .header__logo img {
  width: 100%;
}
@media screen and (min-width: 768px) {
  .header .header__company {
    width: 19.2532942899vw;
    margin-left: 1.9033674963vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .header .header__company {
    width: 263px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .header .header__company {
    margin-left: 26px;
  }
}
.header .header__company--text {
  font-weight: 500;
}
@media screen and (min-width: 768px) {
  .header .header__company--text {
    position: relative;
    top: -0.05em;
    font-size: 1.317715959vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .header .header__company--text {
    font-size: 18px;
  }
}
@media screen and (max-width: 767px) {
  .header .header__company--text {
    font-size: 3.2vw;
    margin-top: 4.8vw;
  }
}
@media screen and (min-width: 768px) {
  .header .navigation {
    margin-left: auto;
  }
}
@media screen and (max-width: 767px) {
  .header .navigation {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    z-index: 1000;
    display: flex;
    flex-direction: column;
    align-items: center;
    transform: translateY(-100%);
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.5s ease, transform 0.5s ease, visibility 0.5s ease;
  }
}
@media screen and (min-width: 768px) {
  .header .global__menu {
    display: flex;
    align-items: center;
    gap: 2.3426061493vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .header .global__menu {
    gap: 32px;
  }
}
@media screen and (max-width: 767px) {
  .header .global__menu {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 46.6666666667vw;
  }
}
@media screen and (max-width: 767px) {
  .header .global__menu--item:not(:first-of-type) {
    margin-top: 10.6666666667vw;
  }
}
.header .global__menu--link {
  font-weight: bold;
  display: flex;
  align-items: center;
}
@media screen and (min-width: 768px) {
  .header .global__menu--link {
    font-size: 1.1713030747vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .header .global__menu--link {
    font-size: 16px;
  }
}
@media screen and (min-width: 768px) {
  .header .global__menu--link:hover span {
    background-position: 0% center;
  }
}
@media screen and (max-width: 767px) {
  .header .global__menu--link {
    font-size: 5.3333333333vw;
  }
}
@media screen and (min-width: 768px) {
  .header .global__menu--link span {
    background: linear-gradient(90deg, rgb(12, 65, 154) 0%, rgb(38, 146, 230) 33.3%, #111 66.6%, #111 100%);
    background-size: 300% 100%;
    /* 2. 初期位置を「100%（一番右の黒い部分）」にする */
    background-position: 100% center;
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    transition: 0.5s;
  }
}
.header .global__menu--link .icon-arrow_right {
  color: #1398F0;
}
@media screen and (min-width: 768px) {
  .header .global__menu--link .icon-arrow_right {
    font-size: 1.4641288433vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .header .global__menu--link .icon-arrow_right {
    font-size: 20px;
  }
}
@media screen and (max-width: 767px) {
  .header .global__menu--link .icon-arrow_right {
    font-size: 5.3333333333vw;
    margin-left: 1.0666666667vw;
  }
}
@media screen and (min-width: 768px) {
  .header .header__company--link {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  .header .header__company--link {
    display: inline-flex;
    align-items: center;
    font-weight: 700;
    font-size: 4.2666666667vw;
    margin-top: 14.9333333333vw;
  }
}
@media screen and (max-width: 767px) {
  .header .header__company--link .icon-external {
    font-size: 4.2666666667vw;
    margin-left: 1.0666666667vw;
  }
}
.header .header__cta--sp {
  font-weight: bold;
}
@media screen and (min-width: 768px) {
  .header .header__cta--sp {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  .header .header__cta--sp {
    display: flex;
    flex-direction: column;
    gap: 3.2vw;
    margin-top: 24vw;
  }
}
.header .header__cta--sp .common__link--style {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
}
@media screen and (max-width: 767px) {
  .header .header__cta--sp .common__link--style {
    border-radius: 2.6666666667vw;
    width: 89.3333333333vw;
    padding-top: 6.6666666667vw;
    padding-bottom: 6.6666666667vw;
    padding-left: 8.5333333333vw;
    padding-right: 8.5333333333vw;
  }
}
.header .header__cta--sp .common__link--mynavi {
  display: inline-block;
}
@media screen and (max-width: 767px) {
  .header .header__cta--sp .common__link--mynavi {
    margin-top: 2.6666666667vw;
    font-size: 3.4666666667vw;
  }
}
.header .header__cta--sp .common__link--text {
  display: flex;
  align-items: center;
  width: 100%;
}
@media screen and (max-width: 767px) {
  .header .header__cta--sp .common__link--text {
    font-weight: 700;
    font-size: 5.8666666667vw;
  }
}
@media screen and (max-width: 767px) {
  .header .header__cta--sp .common__link--en {
    font-size: 3.2vw;
    margin-left: 4.2666666667vw;
  }
}
@media screen and (max-width: 767px) {
  .header .header__cta--sp i {
    display: inline-block;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 8.5333333333vw;
  }
}
.header .header__cta--sp i::before {
  color: #fff;
}
@media screen and (max-width: 767px) {
  .header .header__cta--sp i::before {
    font-size: 8.5333333333vw;
  }
}
.header .header__cta {
  font-weight: bold;
}
@media screen and (min-width: 768px) {
  .header .header__cta {
    display: flex;
    justify-content: center;
    margin-left: 2.3426061493vw;
    font-size: 1.0980966325vw;
    gap: 0.5856515373vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .header .header__cta {
    margin-left: 32px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .header .header__cta {
    font-size: 15px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .header .header__cta {
    gap: 8px;
  }
}
@media screen and (max-width: 767px) {
  .header .header__cta {
    display: none;
  }
}
.header .header__cta .common__link--style {
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
}
@media screen and (min-width: 768px) {
  .header .header__cta .common__link--style {
    border-radius: 0.7320644217vw;
    width: 12.298682284vw;
    height: 4.39238653vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .header .header__cta .common__link--style {
    border-radius: 10px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .header .header__cta .common__link--style {
    width: 168px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .header .header__cta .common__link--style {
    height: 60px;
  }
}
.header .header__cta .common__link--text {
  display: flex;
  align-items: center;
}
.header .header__cta .common__link--text i::before {
  color: #fff;
}
@media screen and (min-width: 768px) {
  .header .header__cta .common__link--text i::before {
    font-size: 1.317715959vw;
    margin-left: 0.3660322108vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .header .header__cta .common__link--text i::before {
    font-size: 18px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .header .header__cta .common__link--text i::before {
    margin-left: 5px;
  }
}
@media screen and (min-width: 768px) {
  .header .header__cta .common__link--mynavi {
    font-size: 0.878477306vw;
    margin-top: 0.2196193265vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .header .header__cta .common__link--mynavi {
    font-size: 12px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .header .header__cta .common__link--mynavi {
    margin-top: 3px;
  }
}
.header .header__cta .icon-external::before {
  color: #fff;
}
@media screen and (min-width: 768px) {
  .header .header__cta .icon-external::before {
    margin-left: 0.2928257687vw;
    font-size: 1.317715959vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .header .header__cta .icon-external::before {
    margin-left: 4px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .header .header__cta .icon-external::before {
    font-size: 18px;
  }
}

.footer .footer__cta {
  background: rgba(255, 255, 255, 0.8);
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
}
@media screen and (min-width: 768px) {
  .footer .footer__cta {
    padding-top: 4.6852122987vw;
    padding-bottom: 4.6852122987vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .footer .footer__cta {
    padding-top: 64px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .footer .footer__cta {
    padding-bottom: 64px;
  }
}
@media screen and (max-width: 767px) {
  .footer .footer__cta {
    padding-top: 14.9333333333vw;
    padding-bottom: 14.9333333333vw;
    padding-left: 2.6666666667vw;
    padding-right: 2.6666666667vw;
  }
}
.footer .footer__cta--inner {
  display: flex;
}
@media screen and (min-width: 768px) {
  .footer .footer__cta--inner {
    justify-content: center;
    gap: 1.9033674963vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .footer .footer__cta--inner {
    gap: 26px;
  }
}
@media screen and (max-width: 767px) {
  .footer .footer__cta--inner {
    flex-direction: column;
    gap: 4.2666666667vw;
  }
}
.footer .footer__cta--button {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  color: #fff;
}
@media screen and (min-width: 768px) {
  .footer .footer__cta--button {
    width: 40.6295754026vw;
    height: 12.4450951684vw;
    border-radius: 2.9282576867vw;
    padding-left: 2.9282576867vw;
    padding-right: 2.9282576867vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .footer .footer__cta--button {
    width: 555px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .footer .footer__cta--button {
    height: 170px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .footer .footer__cta--button {
    border-radius: 40px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .footer .footer__cta--button {
    padding-left: 40px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .footer .footer__cta--button {
    padding-right: 40px;
  }
}
@media screen and (max-width: 767px) {
  .footer .footer__cta--button {
    width: 100%;
    height: 40vw;
    border-radius: 5.3333333333vw;
    padding-left: 8.5333333333vw;
    padding-right: 8.5333333333vw;
  }
}
.footer .footer__cta--button .common__link--darkblue::after {
  content: "\e900";
  display: block;
  font-family: "icomoon" !important;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 3;
}
@media screen and (min-width: 768px) {
  .footer .footer__cta--button .common__link--darkblue::after {
    right: 2.9282576867vw;
    font-size: 2.3426061493vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .footer .footer__cta--button .common__link--darkblue::after {
    right: 40px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .footer .footer__cta--button .common__link--darkblue::after {
    font-size: 32px;
  }
}
@media screen and (max-width: 767px) {
  .footer .footer__cta--button .common__link--darkblue::after {
    right: 8.5333333333vw;
    font-size: 8.5333333333vw;
  }
}
.footer .footer__cta--button.common__link--red::after {
  content: "\e903";
  display: block;
  font-family: "icomoon" !important;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 3;
}
@media screen and (min-width: 768px) {
  .footer .footer__cta--button.common__link--red::after {
    right: 2.9282576867vw;
    font-size: 2.3426061493vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .footer .footer__cta--button.common__link--red::after {
    right: 40px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .footer .footer__cta--button.common__link--red::after {
    font-size: 32px;
  }
}
@media screen and (max-width: 767px) {
  .footer .footer__cta--button.common__link--red::after {
    right: 8.5333333333vw;
    font-size: 8.5333333333vw;
  }
}
.footer .footer__cta--button .common__link--text {
  display: flex;
  align-items: center;
  font-weight: bold;
}
@media screen and (min-width: 768px) {
  .footer .footer__cta--button .common__link--text {
    font-size: 2.0497803807vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .footer .footer__cta--button .common__link--text {
    font-size: 28px;
  }
}
@media screen and (max-width: 767px) {
  .footer .footer__cta--button .common__link--text {
    font-size: 5.8666666667vw;
  }
}
.footer .footer__cta--button .common__link--en {
  font-weight: 500;
}
@media screen and (min-width: 768px) {
  .footer .footer__cta--button .common__link--en {
    margin-left: 1.756954612vw;
    font-size: 1.0248901903vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .footer .footer__cta--button .common__link--en {
    margin-left: 24px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .footer .footer__cta--button .common__link--en {
    font-size: 14px;
  }
}
@media screen and (max-width: 767px) {
  .footer .footer__cta--button .common__link--en {
    font-size: 3.2vw;
    margin-left: 4.2666666667vw;
  }
}
@media screen and (min-width: 768px) {
  .footer .footer__cta--button .common__link--lead {
    margin-top: 1.756954612vw;
    font-size: 1.0248901903vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .footer .footer__cta--button .common__link--lead {
    margin-top: 24px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .footer .footer__cta--button .common__link--lead {
    font-size: 14px;
  }
}
@media screen and (max-width: 767px) {
  .footer .footer__cta--button .common__link--lead {
    line-height: 150%;
    font-size: 3.4666666667vw;
    margin-top: 5.3333333333vw;
  }
}
.footer .footer__contents {
  background: #fff;
}
@media screen and (min-width: 768px) {
  .footer .footer__contents {
    display: flex;
    justify-content: center;
    align-items: flex-end;
    padding-top: 5.270863836vw;
    padding-bottom: 6.0029282577vw;
    gap: 30.0878477306vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .footer .footer__contents {
    padding-top: 72px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .footer .footer__contents {
    padding-bottom: 82px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .footer .footer__contents {
    gap: 411px;
  }
}
@media screen and (max-width: 767px) {
  .footer .footer__contents {
    padding-top: 14.9333333333vw;
    padding-bottom: 15.2vw;
  }
}
@media screen and (max-width: 767px) {
  .footer .footer__contents--block {
    padding-left: 8.5333333333vw;
    padding-right: 8.5333333333vw;
  }
}
.footer .footer__item {
  font-weight: bold;
}
@media screen and (min-width: 768px) {
  .footer .footer__item {
    font-size: 1.756954612vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .footer .footer__item {
    font-size: 24px;
  }
}
@media screen and (max-width: 767px) {
  .footer .footer__item {
    font-size: 5.3333333333vw;
  }
}
@media screen and (min-width: 768px) {
  .footer .footer__item:not(:first-of-type) {
    margin-top: 1.9033674963vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .footer .footer__item:not(:first-of-type) {
    margin-top: 26px;
  }
}
@media screen and (max-width: 767px) {
  .footer .footer__item:not(:first-of-type) {
    margin-top: 6.4vw;
  }
}
@media screen and (min-width: 768px) {
  .footer .footer__item--link:hover span {
    background-position: 0% center;
  }
}
@media screen and (min-width: 768px) {
  .footer .footer__item--link span {
    background: linear-gradient(90deg, rgb(12, 65, 154) 0%, rgb(38, 146, 230) 33.3%, #111 66.6%, #111 100%);
    background-size: 300% 100%;
    /* 2. 初期位置を「100%（一番右の黒い部分）」にする */
    background-position: 100% center;
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    transition: 0.5s;
  }
}
@media screen and (min-width: 768px) {
  .footer .footer__item--link .icon-arrow_right {
    font-size: 1.4641288433vw;
    margin-left: 0.2928257687vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .footer .footer__item--link .icon-arrow_right {
    font-size: 20px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .footer .footer__item--link .icon-arrow_right {
    margin-left: 4px;
  }
}
@media screen and (max-width: 767px) {
  .footer .footer__item--link .icon-arrow_right {
    font-size: 4.2666666667vw;
    margin-left: 1.0666666667vw;
  }
}
.footer .footer__corporate--link {
  font-weight: bold;
  display: inline-flex;
  align-items: center;
}
@media screen and (min-width: 768px) {
  .footer .footer__corporate--link {
    font-size: 1.1713030747vw;
    margin-top: 2.4890190337vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .footer .footer__corporate--link {
    font-size: 16px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .footer .footer__corporate--link {
    margin-top: 34px;
  }
}
@media screen and (min-width: 768px) {
  .footer .footer__corporate--link:hover span {
    text-decoration: underline;
  }
}
@media screen and (max-width: 767px) {
  .footer .footer__corporate--link {
    font-size: 4.2666666667vw;
    margin-top: 9.0666666667vw;
  }
}
@media screen and (min-width: 768px) {
  .footer .footer__corporate--link .icon-external {
    font-size: 1.1713030747vw;
    margin-left: 0.5856515373vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .footer .footer__corporate--link .icon-external {
    font-size: 16px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .footer .footer__corporate--link .icon-external {
    margin-left: 8px;
  }
}
@media screen and (max-width: 767px) {
  .footer .footer__corporate--link .icon-external {
    font-size: 4.2666666667vw;
    margin-left: 1.0666666667vw;
  }
}
.footer .footer__terms {
  display: flex;
}
@media screen and (min-width: 768px) {
  .footer .footer__terms {
    margin-top: 3.6603221083vw;
    gap: 1.756954612vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .footer .footer__terms {
    margin-top: 50px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .footer .footer__terms {
    gap: 24px;
  }
}
@media screen and (max-width: 767px) {
  .footer .footer__terms {
    margin-top: 14.6666666667vw;
    gap: 4.2666666667vw;
  }
}
.footer .footer__terms .footer__terms--link {
  font-weight: 500;
}
@media screen and (min-width: 768px) {
  .footer .footer__terms .footer__terms--link {
    font-size: 1.0248901903vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .footer .footer__terms .footer__terms--link {
    font-size: 14px;
  }
}
@media screen and (min-width: 768px) {
  .footer .footer__terms .footer__terms--link:hover {
    text-decoration: underline;
  }
}
@media screen and (max-width: 767px) {
  .footer .footer__terms .footer__terms--link {
    font-size: 3.2vw;
  }
}
.footer .footer__logo {
  display: block;
}
@media screen and (min-width: 768px) {
  .footer .footer__logo {
    width: 40.6295754026vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .footer .footer__logo {
    width: 555px;
  }
}
@media screen and (max-width: 767px) {
  .footer .footer__logo {
    margin-top: 6.6666666667vw;
  }
}
@media screen and (min-width: 768px) {
  .footer .footer__title--area {
    height: 25.6222547584vw;
    padding-top: 15.3733528551vw;
    padding-bottom: 4.39238653vw;
    padding-left: 7.7598828697vw;
    padding-right: 7.7598828697vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .footer .footer__title--area {
    height: 350px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .footer .footer__title--area {
    padding-top: 210px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .footer .footer__title--area {
    padding-bottom: 60px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .footer .footer__title--area {
    padding-left: 106px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .footer .footer__title--area {
    padding-right: 106px;
  }
}
@media screen and (max-width: 767px) {
  .footer .footer__title--area {
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 64vw;
    padding-top: 13.3333333333vw;
    padding-bottom: 6.4vw;
  }
}
@media screen and (min-width: 768px) {
  .footer .footer__title {
    width: 32.9428989751vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .footer .footer__title {
    width: 450px;
  }
}
@media screen and (max-width: 767px) {
  .footer .footer__title {
    width: 78.6666666667vw;
  }
}
.footer .footer__copyright {
  color: #fff;
}
@media screen and (min-width: 768px) {
  .footer .footer__copyright {
    margin-top: 2.3426061493vw;
    font-size: 10px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .footer .footer__copyright {
    margin-top: 32px;
  }
}
@media screen and (max-width: 767px) {
  .footer .footer__copyright {
    font-size: 2.6666666667vw;
    margin-top: 2.6666666667vw;
  }
}

.common__link--style {
  position: relative;
  overflow: hidden;
}
@media screen and (min-width: 768px) {
  .common__link--style:hover {
    border-color: transparent;
  }
  .common__link--style:hover .common__link--text {
    color: #fff;
  }
  .common__link--style:hover .common__link--text i::before {
    color: #fff;
  }
  .common__link--style:hover .common__link--text::after {
    color: #fff !important;
  }
  .common__link--style:hover .common__link--wrapper::before {
    transform: translate(0);
  }
  .common__link--style:hover .common__link--gradation {
    opacity: 1;
    transition: opacity 0.2s ease;
  }
}

.common__link--text {
  position: relative;
  z-index: 3;
  transition: color 0.3s ease;
}
.common__link--text i::before {
  transition: color 0.3s ease;
}
.common__link--text::after {
  transition: color 0.3s ease;
}

.common__link--wrapper {
  overflow: hidden;
  position: absolute;
  inset: 0;
  border-radius: inherit;
}
.common__link--wrapper::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  pointer-events: none;
  background-color: #1398F0;
  border-radius: inherit;
  transition: transform 0.6s cubic-bezier(0.19, 1, 0.22, 1);
  transform: translate(-101%);
  border-radius: inherit;
}

.common__link--gradation {
  opacity: 0;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 2;
  transition: none;
}
.common__link--gradation::before {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  width: 8.5em;
  height: 8.5em;
  transform: translate(-50%, -50%);
  border-radius: 50%;
  filter: blur(40px);
}

.common__link--darkblue {
  color: #fff;
  background: linear-gradient(128deg, var(--FE, #0C419A) 35.63%, #2FACFF 89.81%);
}
.common__link--darkblue .common__link--gradation::before {
  background-color: #95E1FF;
}

.common__link--red {
  color: #fff;
  background: linear-gradient(90deg, #F65779 0%, #FFB38A 100%);
}
.common__link--red .common__link--gradation::before {
  background-color: #FFE3C5;
}

.common__link--white {
  border: 1px solid #DBDBDB;
  background-color: #fff;
}
.common__link--white .common__link--gradation::before {
  background-color: #98E2FF;
}

.circle__title--style .circle__title--text {
  position: relative;
}
.circle__title--style .circle__title--text::after {
  content: "";
  display: block;
  border-radius: 50%;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translate(-50%, -50%);
}
@media screen and (min-width: 768px) {
  .circle__title--style .circle__title--text::after {
    width: 3.513909224vw;
    height: 3.513909224vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .circle__title--style .circle__title--text::after {
    width: 48px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1000px) {
  .circle__title--style .circle__title--text::after {
    width: 35.1390922401px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1366px) {
  .circle__title--style .circle__title--text::after {
    height: 48px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1000px) {
  .circle__title--style .circle__title--text::after {
    height: 35.1390922401px;
  }
}
@media screen and (max-width: 767px) {
  .circle__title--style .circle__title--text::after {
    width: 12.8vw;
    height: 12.8vw;
  }
}

.circle__title--blue .circle__title--text::after {
  opacity: 0.1;
  background-color: #1398F0;
}

.circle__title--white .circle__title--text::after {
  opacity: 0.1;
  background-color: #fff;
}

.common__heading--style {
  overflow: hidden;
}
.common__heading--style.is-active .common__heading--text {
  opacity: 1;
  transform: translateY(0);
}
.common__heading--style .common__heading--text {
  display: inline-block;
  opacity: 0;
  transform: translateY(calc(100% + 1px));
  transition: transform 2.75s cubic-bezier(0.19, 1, 0.22, 1), opacity 2.75s cubic-bezier(0.19, 1, 0.22, 1);
}

[data-anime=fadeIn] {
  opacity: 0;
  transform: translateY(30px);
  transition: transform 2s cubic-bezier(0.19, 1, 0.22, 1), opacity 2s cubic-bezier(0.19, 1, 0.22, 1);
}
[data-anime=fadeIn].is-active {
  opacity: 1;
  transform: translateY(0);
}

[data-delay] {
  transition-delay: calc(var(--delay) * 0.1s);
}